header {
    background-color: #3b5998;
    color: white;
    display: flex;
    justify-content: space-around;
}

main {
    background-color: #eee;
    display: flex;
    height: 500px;
}

section {
    flex: 1;
}

li {
    list-style: none;
    padding-left: 30px;
    margin: 30px 0 30px 0;
}

h3 {
    font-size: 25px;
    padding: 0 100px 0 30px;
}

.rough {
    font-weight: bold;
}
li img {
    height: 40px;
    width: 40px;
    position: relative;
    top: 10px;
}
footer{
    margin: 40px 60px 40px 300px;
}
footer a {
    padding-right: 20px;
    text-decoration: none;
}
.inputname {
    width: 200px;
    height: 30px;
    font-size: 20px;
    margin-bottom: 10px;
}
.maininput{
    width: 410px;
    height: 30px;
    font-size: 20px;
    margin-bottom: 10px;
}
.sign {
    background-color: green;
    margin: 20px 0 20px 5px;
    width: 150px;
    height: 30px;
    color: white;
}
.left{
    padding-left: 240px;
}
form label{
    line-height: 20px;
}